@charset "utf-8";

html,body,div,h1,h2,h3,h4 {
	margin: 0;
	padding: 0;
	border: 0;
}
html,body {
	height: 100%;
	min-width: 100%;
	overflow: hidden;
}
body {
	margin: 0px 0px;
	font-family: "微软雅黑", "宋体", Fixedsys, Arial;
	background-image: url(images/login_bg.jpg);
	background-repeat: no-repeat;
    background-position: center center;
	background-color: #B5DAEC;
}

div {
	display: block;
}

img {
	border: 0px;
}

.label_login{
    color: #0E6F80;
    font-size: 10pt;
}

.footer {
	display: block;
	color: #DDDDDD;
	font-size: 10pt;
	white-space: nowrap;
	font-family: "宋体";
}

.errormsg {
	margin: .5em 0 0;
	display: block;
	color: #DD4B39;
	line-height: 15px;
}

.input-login {
    border: solid #80AEC8 1px;
    width:240px;height:26px;
    background-color:#DCECFB;
}
.input-focus {
    border: solid #80AEC8 1px;
	background-color:white;
}

a.info {
    font-size:12px; color: #111111;text-decoration: none;
}
a.info:hover {
    font-size: 12px; color:#ff0000; text-decoration: underline;
}